<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="RunDataCategories" style="" loadtype=""
        control.location="0,40" control.size="800,55" control.backcolor="255,255,255"
        scroll.type="None" background.imagepath="">

    <layer type="UILayer" name="RunSetup" style="800x480_MainResource.dlg.xml#BorderlessTextBoxTab"
           control.location="0,0" text.text1.caption="Run Setup"/>

    <layer type="UILayer" name="RunInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxTab"
           control.location="200,0" text.text1.caption="Run Info"/>

    <layer type="UILayer" name="LabwareInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxTab"
           control.location="400,0" text.text1.caption="Labware Info"/>

    <layer type="UILayer" name="AuditTrails" style="800x480_MainResource.dlg.xml#BorderlessTextBoxTab"
           control.location="600,0" text.text1.caption="Audit Trails"/>
  </body>
</BlueJayGUI>
